
/* reset CSS */

html, body, p, div, h1, h2, h3, h4, h5, h6, ul, li, ol, dl, dt, dd{
	padding: 0;
	margin: 0;
	font-size: 62.5%;
	font-family: sans-serif;
	font-weight: normal;
	line-height: 160%;
}

img{ vertical-align: bottom;}

li{ list-style-type: none; }

/* base style ----------------------------------------------------------------- */

body{
	width: 375px;
	font-size: 1.4rem;
}

p, li{
	font-size: 1.4rem;

}

a{ color: #0066ff; }

h1{
	width: 100%;
	height: 82px;
	background-image: url("../images/bg_title.png");
	background-size: contain;
	font-size: 2.0rem;
	line-height: 82px;
	padding-left: 10px;
	box-sizing: border-box;
}


/* icon */


a.goto_top {
	display: block;
	background-color: #ffffff;
	border-radius: 10px;
	width: 40px;
	height: 40px;
	z-index: 100;
	text-align: center;
	line-height: 40px;
	margin: 20px 10px;
	margin-left: auto;
	color: #0066ff;
	text-decoration: none;
	font-size: 2.0rem;
	border: 2px #0066ff solid;
}


/* contents style ----------------------------------------------------------------- */


div#contents{
	margin: 10px 0px 20px 0px;
}

div#contents h2{
	font-size: 1.6rem;
	border-bottom: 2px solid #0066ff;
	margin: 20px 5px 5px 5px;
	padding:3px;
}

div#contents h3{
	font-size: 1.6rem;
	border-bottom: 1px solid #999999;
	margin: 20px 5px 5px 5px;
	padding:3px;
}
div#contents h3:before{
	content: '▼ ';
}

div#contents p{
	margin: 10px;
	line-height: 140%;

}


/* 注意枠 */
div#contents  div.caution{
	margin: 10px;
	padding: 5px 5px 10px 3px;
	background: #eeeeee;
}
div#contents  div.caution ul li{
	font-size: 1.2rem;
	margin-left: 10px;
}



/* リスト１ */

div#contents ul.list1{
	margin-left: 10px;
	margin-right: 10px;
}

div#contents ul.list1 li{
	font-size: 1.6rem;
	list-style-type: disc;
	margin-left: 2.0rem;
	padding: 3px;
}

/* リスト２ */

div#contents dl.list2{
	margin: 10px 10px;
}

div#contents dl.list2 dt{
	font-size: 1.4rem;
}

div#contents dl.list2 dt:not(:first-child){
	margin-top: 5px;
	padding-top: 10px;
	border-top: 1px solid #cccccc;
}

div#contents dl.list2 dd{
	font-size: 1.4rem;
	margin-left: 20px;
	padding: 2px;
}

div#contents dl.list2 dt:before{
	content: "■ ";
	color: #0066ff;

}

div#contents dl.list2 dd:before{
	content: "┗ ";
	color: #0066ff;
	margin-left: -1.8rem;
}

div#contents dl.list2 dd ol{
	margin: 1.8rem 0 1.8rem 1.8rem;
}
div#contents dl.list2 dd ol li{
	list-style-type: decimal;
}


/* リスト３ */

div#contents ul.list3{
	margin-left: 10px;
	margin-right: 10px;
}

div#contents ul.list3 li{
	font-size: 1.4rem;
	list-style-type: disc;
	margin-left: 2.0rem;
}

/* リスト - タグ */

div#contents ul.list_tag{
	margin: 20px 10px;
}

div#contents ul.list_tag li{
	float: left;
	padding: 5px;
	background-color: #eeeeee;
	font-size: 1.4rem;
	border-radius: 5px;
	margin: 3px;
}

div#contents ul.list_tag:after{
	content: "";
	clear: both;
	display: block;
}

/* リスト - FAQ */


div#contents dl.list_faq{
	margin: 10px 10px;
}

div#contents dl.list_faq dt{
	font-size: 1.4rem;
	color: #0066ff;
	margin-left: 1.8rem;
}

div#contents dl.list_faq dt:not(:first-child){
	margin-top: 5px;
	padding-top: 10px;
	border-top: 1px solid #cccccc;
}

div#contents dl.list_faq dd{
	font-size: 1.4rem;
	margin-left: 1.8rem;
	padding: 2px;
}

div#contents dl.list_faq dt:before{
	content: "Q. ";
	color: #0066ff;
	margin-left: -1.8rem;

}

div#contents dl.list_faq dd:before{
	content: "A. ";
	margin-left: -1.8rem;
}


/* リスト - フォーム */

div#contents dl.list_form{
	margin: 10px 10px;
}

div#contents dl.list_form dt{
	font-size: 1.4rem;
}

div#contents dl.list_form dt:not(:first-child){
	border-top: 1px solid #cccccc;
	padding-top: 10px;
	padding-bottom: 10px;
}

div#contents dl.list_form dt:before{
	content: "▼ ";
}

div#contents dl.list_form dd{
	font-size: 1.4rem;
	padding-bottom: 10px;
}

div#contents dl.list_form dd input,
div#contents dl.list_form dd option,
div#contents dl.list_form dd label{
	font-size: 1.4rem;
	padding: 5px;
	margin-bottom: 3px;
}


/* main nav */

div#contents ul#main_nav li{
	font-size: 2.0rem;
	width: 375px;
}

div#contents ul#main_nav li a{
	display: block;
	box-sizing: border-box;
	width: 375px;
	height: 80px;
	background-image: url("../images/bg_nav_main01.png");
	-webkit-background-size: contain;
	background-size: contain;
	background-repeat: no-repeat;
	line-height: 80px;
	text-decoration: none;
	padding-left: 10px;
	color: #000000;
}

div#contents ul#main_nav li:last-child a{
	height: 82px;
	background-image: url("../images/bg_nav_main02.png");
	line-height: 82px;
}


/* header style ----------------------------------------------------------------- */

header{
	background: #000000;
	width: 100%;
}   
ul#header_nav{
	height: 50px;
}

#header_nav li{
	float: left;
	color: #ffffff;
	font-size: 1.6rem;
	height: 50px;
	line-height: 50px;
	list-style-type: none;
}

#header_nav li a{
	display: block;
	box-sizing: border-box;
	height: 50px;
	color: #ffffff;
	text-decoration: none;
	background-image: url("../images/mk_nav_header.png");
	-webkit-background-size: 12px 12px;
	background-size: 12px 12px;
	background-position: left;
	background-repeat: no-repeat;
	padding-left: 16px;
}

#header_nav li:first-child a{ width: 60px; margin-left: 10px; }
#header_nav li:nth-child(2) a{ width: 100px; }
#header_nav li:nth-child(3) a{ width: 100px; }
#header_nav li:last-child a{ width: 80px; }

#header_nav:after {
	content: "";
	clear: both;
	display: block;
}


/* footer style ----------------------------------------------------------------- */

footer{
	background: #000000;
	font-size: 1.4rem;
	padding: 10px 5px;
	color: #ffffff;

}

footer a{ color: #ffffff; }
footer ul{ margin-left: 1.6rem; }
footer ul li{ padding: 3px; }

footer ul li:before{
	content: '-　';
	margin-left: -1.6rem;
}


